body{
  /* display: flex;
  font-family: sans-serif;
  justify-content: center;
  background: #eee; */
}

.notifer_app--container{
  width: 600px;
  background: #fff;
  padding: 20px 30px 40px;
  display: flex;
  flex-direction: column;
}
.notifier__container{
  width: 100%;
  display: flex;
  justify-content: space-between;

  margin-top: 10px;
}
.notifier__item{
  flex-grow: 1;
  margin-right: 2px;

}
.notifier__item > header > span{
  margin-left: 5px;
}
.notifier__item > header{
  display: flex;
  align-items: center;

  justify-content: center;

  padding-bottom: 5px;
  border-bottom: 2px solid #eee;
}

html{
  font-family: sans-serif;
  /* background: #eee; */
}
.wrap{
  width: 100vw;
  box-sizing: border-box;
  padding: 10px 30px 30px;
}
img{
  max-width: 100%;
  height: auto;
}
.trafficLight{
  width: 30px;
  background: #eee;
  box-sizing: border-box;
  padding: 5px 5px;
  position: fixed;
}
.trafficLight__circle{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #909090;
  margin-bottom: 5px;
}
.trafficLight__number{
  position: absolute;
  top: -20px;
  left: 10px;
  font-weight: 700;
}
.trafficLight.red .trafficLight__circle:nth-child(1){background: red;}
.trafficLight.yellow .trafficLight__circle:nth-child(2){background: #ffcc00;}
.trafficLight.green .trafficLight__circle:nth-child(3){background: green;}

.roadHorisontal{
  width: 700px;
  height: 30px;
  background: #333333;
  position: fixed;
  left: 50px;
}
.roadHorisontal::after{
  content:'';
  display: block;
  position: absolute;
  top: 13px;
  width: 100%;
  border-bottom: 3px dashed white;
}
.roadHorisontal:first-child{
  top: 150px;
}
/* .roadHorisontal:nth-child(3){
  top: 350px;
} */

.roadVertival{
  height: 450px;
  width: 30px;
  background: #333333;
  position: fixed;
  top: 50px;
}
.roadVertival::after{
  content:'';
  display: block;
  position: absolute;
  left: 13px;
  height: 100%;
  border-left: 3px dashed white;
}
.roadVertival:nth-child(1){
  left: 180px;
}
.roadVertival:nth-child(2){
  left: 580px;

}

#v1{
  left: 120px;
  top: 50px;
}
#v2{
  top: 50px;
  left: 240px;
}
#v3{
  top: 50px;
  left: 370px;
}
#v4{
  top: 50px;
  left: 520px;
}
#v5{
  top: 50px;
  left: 640px;
}
#v6{
  top: 410px;
  left: 120px;
}
#v7{
  top: 410px;
  left: 520px;
}
.controls{
  width: 200px;
  height: 50px;
  box-sizing: border-box;
  padding: 10px 20px;
  background: #eee;
  position: fixed;
  top: 300px;
  left: 280px;
  display: flex;
}
.controls button{
  width: 160px;
}

.message__app{
  width: 1000px;
  height: 300px;
  background: #fff;

  display: flex;
  box-sizing: border-box;
  padding: 20px 40px 30px;
}
.message__container{
  display: flex;
  flex-direction: column;
}
.message__box{
  width: 400px;
  margin-right: 30px;
}
.message__send{
  margin-top: 30px;
}
h1, h3{
  padding: 0px;
  margin: 0px;
}
h1{
  margin-bottom: 20px;
}
.products__app{
  width: 1000px;
  min-height: 300px;
  background: #fff;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding: 20px 40px 30px;

}
.products__row{
  width: 100%;
  display: flex;
}
.product{
  width: 180px;
  min-height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.product__image{
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.product__image img{
  max-height: 180px;
}
.product__name{
  font-weight: 700;
}
.product__buy{
  width: 170px;
  height: 40px;

  margin-top: 5px;
  background: #32b14a;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
}

.product__buy:hover{
  background: #ffcc00;
  color: #414141;
  cursor: pointer;
}

.products__icon{
  position: absolute;
  top: 20px;
  right: 150px;
}

#products__cart{
  display: block;
  width: 25px;
  height: 25px;
  background: #ffcc00;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;

  position: absolute;
  bottom: -10px;
  right: -10px;
}

.MusicBoxWrap{
  width: 1010px;
  display: flex;
  flex-wrap: wrap;
}
.MusicBox{
  width: 599px;
  min-height: 500px;
  padding-bottom: 20px;
  box-sizing: border-box;
  border-bottom: 1px solid gray;
  border-right: 1px solid gray;
}
.MusicPlayList{
  width: 350px;
  min-height: 500px;
  border-bottom: 1px solid gray;
}
.MusicPlaying{
  padding: 20px 00px;
  box-sizing: border-box;
}
.song__playing{
  display: flex;
  font-size: 20px;
}
.song__name{
  margin-right: 10px;
  font-weight: 700;
}
.song__creator{
  margin-right: 10px;
}

.song_decor{
  display: inline;
}
